» Ubuntu » Packages » raring (13.04) » Source » interpreters » libneedle-ruby
lucid  ] [  precise  ] [  raring  ] [  saucy  ]

Source Package: libneedle-ruby (1.3.0-1) [universe]

Links for libneedle-ruby

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Tatsuki Sugiura

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
libneedle-ruby1.8
dependency injector for ruby

Other Packages Related to libneedle-ruby

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 4.0.0)
    helper programs for debian/rules
  • idep: ruby1.8
    Interpreter of object-oriented scripting language Ruby 1.8

Download libneedle-ruby

FileSize (in kB)MD5 checksum
libneedle-ruby_1.3.0-1.dsc 0.6 kB 4e9883abe2d914c53acbf8addf70ce15
libneedle-ruby_1.3.0.orig.tar.gz 726.5 kB cc8d451d6a2d5313fe06c2a149d8c514
libneedle-ruby_1.3.0-1.diff.gz 3.0 kB 77ac3748e3d11028ac2854707895e938